NettyMVC Plugin

  • Tags: /
  • Latest: 0.1
  • Last Updated: 01 April 2013
  • Grails version: 2.0 > *
0 vote
Dependency:
compile ":nettymvc:0.1"

 Documentation  Source  Issues

Summary

Adds support for using Netty in Grails

Description

See this blog post for details about the plugin.